regex_executor.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::__detail

## Enumerations

enum | _ExecutorFrameOpcode : unsigned char { _S_fopcode_next , _S_fopcode_fallback_next , _S_fopcode_rep_once_more , _S_fopcode_fallback_rep_once_more , _S_fopcode_posix_alternative , _S_fopcode_merge_sol , _S_fopcode_restore_cur_results , _S_fopcode_restore_rep_count , _S_fopcode_decrement_rep_count }

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <regex>.

Definition in file regex_executor.tcc.